Bug 1130405 - NullPointerException in ActivationTimerInputMarshaller.deserialize()
Summary: NullPointerException in ActivationTimerInputMarshaller.deserialize()
Keywords:
Status: NEW
Alias: None
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRE (Expert, Fusion)
Version: BRMS 5.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Tihomir Surdilovic
QA Contact: Lukáš Petrovický
URL:
Whiteboard:
Depends On: 1130404
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 07:16 UTC by Toshiya Kobayashi
Modified: 2018-12-06 17:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1130404
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-576 Major Resolved NullPointerException in ActivationTimerInputMarshaller.deserialize() 2014-10-30 10:19:23 UTC

Description Toshiya Kobayashi 2014-08-15 07:16:17 UTC
+++ This bug was initially created as a clone of Bug #1130404 +++

Description of problem:

Platform BZ for https://issues.jboss.org/browse/DROOLS-576

Steps to Reproduce:
1. See a unit test in a pull request https://github.com/droolsjbpm/drools/pull/371

Actual results:

Throws NullPointerException at org.drools.core.common.Scheduler$ActivationTimerInputMarshaller.deserialize()

Expected results:

ksession is successfully loaded. The timer can be ignored.

Comment 1 JBoss JIRA Server 2014-10-30 10:19:24 UTC
Mario Fusco <mario.fusco@gmail.com> updated the status of jira DROOLS-576 to Resolved


Note You need to log in before you can comment on or make changes to this bug.